PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS110T-100GES Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie připojení
Kabelový
Protokoly Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Maximální rychlost přenosu dat
Přepínací protokol
HTTP
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10, 100, 1000
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Napájecí připojení
Maximální šířka pásma portu
20 Gbit/s
Doba latence
4 ns
Požadovaný software
- Internet Explorer 6.0, Netscape 6.0
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
472147 Hodin
Bezpečnost
CE, CE EN 60950-1, CCC, CB, KCC
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Hloubka
Šířka
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Elektromagnetická kompatibilita
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Kapacita tranzitního routingu
Kapacita směrování/přepínání
1000 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Zálohování a přenos
Ano
Protokoly správy
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®